Subject: Employment Law Learning Technology
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 09:49:31 -0700 (PDT)

Michelle,

I have been working with Diane Goode over the past two months regarding the
online computer based compliance training that we provide. I understand that
moving forward Diane has asked me to follow up directly with you in regards
to the project.

I will be in Houston on the 29th - 30th of this month if their is a need for
us to meet to discuss the project. As of late Diane has informed me that you
still need to view the courseware prior to moving forward. Please let me
know if I can assist in this area. I will follow up with you by weeks end to
get a update from you regarding the project.

I look forward to speaking soon.

Gary W. Borchart

Employment Law Learning Technologies
Vice President of Sales
2049 Century Park East, 5th Floor
Los Angeles, CA 90067-3107
Phone: 310-712-7350
Cell: 661-645-0809
Fax: 415-982-1203
[email-masked]

www.elt-inc.com